package core

// Implementation: github.com/lucasdataproyects/devfactory/core

// Uncurry2 transforma una funcion currificada en una funcion normal de dos argumentos.
func Uncurry2[A, B, C any](f func(A) func(B) C) func(A, B) C {
	// stub
	return nil
}
